@charset "UTF-8";

/*=====================================
style
=====================================*/
:root {
    --wht: #fff;
    --blk: #000;
    --lgry: #d6d5d4;
    --pgry: #f4f4f3;
    --trp: rgba(255,255,255,0);
    --clr1: #69a538;
    --clr2: #f2d673;
    --clr3: #d4eeca;
}
@media (min-width: 821px) {
    :root {
        --t3xl: clamp(40px, 2.933vw, 44px);
        --t2xl: clamp(31px, 2.6vw, 39px);
        --txl: clamp(26px, 2.133vw, 32px);
        --tl: clamp(21px, 1.667vw, 25px);
        --tm: clamp(17px, 1.333vw, 20px);
        --nm: clamp(14px, 1.067vw, 16px);
        --ts: clamp(10px, .667vw, 13px);
    }
}
@media (max-width: 820px) {
    :root {
        --t3xl: clamp(26px, 6.67vw, 30px);
        --t2xl: clamp(23px, 5.9vw, 25px);
        --txl: clamp(18px, 4.61vw, 21px);
        --tl: clamp(16px, 4.1vw, 19px);
        --tm: clamp(15px, 3.8vw, 17px);
        --nm: clamp(13px, 3.33vw, 14px);
        --ts: clamp(9px, 2.82vw, 11px);
    }
}
a {
    color: #3e8724;
    text-decoration: underline;
}
@media (hover: hover) {
    a, a * {
        transition: .3s 
    }
    a:hover {
        text-decoration: none
    }
    a::before, a::after {
        transition: .3s
    }
}
html, body {
    color: var(--blk);
    font-size: var(--nm);
    line-height: 2;
    letter-spacing: .02em
}

/*=====================================
base layout
=====================================*/
.subscription * {
    font-family: Zen Kaku Gothic New,Noto Sans JP,YuGothic,Yu Gothic Medium,Yu Gothic,Verdana,Meiryo,sans-serif
}

.lp-inner {
    clear: both;
    margin-left: auto;
    margin-right: auto;
}
@media (min-width: 768px) {
    .lp-inner {
        padding: min(5%, 60px) 0;
        width: min(86%, 1120px)
    }
    .spno {
        display: block!important;
    }
    .pcno {
        display: none!important;
    }
    .mgt00 {
        margin-top: 0!important
    }
    .mgt01 {
        margin-top: min(1%,7px)!important
    }
    .mgt03 {
        margin-top: min(2%,14px)!important
    }
    .mgt05 {
        margin-top: min(4%,28px)!important
    }
    .mgt07 {
        margin-top: min(5%,35px)!important
    }
    .mgt10 {
        margin-top: min(8%,56px)!important
    }
    .mgt13 {
        margin-top: min(10%,70px)!important
    }
}
@media (max-width: 767px) {
    .lp-inner {
        padding: 8% 0;
        width: min(100%,88vw);
    }
    .spno {
        display: none!important;
    }
    .pcno {
        display: block!important;
    }
    .mgt00 {
        margin-top: 0!important
    }
    .mgt01 {
        margin-top: 1%!important
    }
    .mgt03 {
        margin-top: 3%!important
    }
    .mgt05 {
        margin-top: 5%!important
    }
    .mgt07 {
        margin-top: 7%!important
    }
    .mgt10 {
        margin-top: 10%!important
    }
    .mgt13 {
        margin-top: 12.5%!important
    }
}
.dsno {
    display: none
}
.ofh {
    overflow: hidden
}
.txt-c {
    text-align: center
}
.txt-r {
    text-align: right
}
.notes {
    font-size: var(--ts);
    line-height: 1.5
}
.att {
    padding-left: var(--ts);
    text-indent: calc(var(--ts) * -1)
}
.att::before {
    content: "※";
}
.en,
.en * {
    font-family: "Syncopate"
}
.bg-gry {
    background-color: var(--pgry)
}
.bg-grn {
    background-color: var(--clr1)
}
.bg-pgrn {
    background-color: var(--clr3)
}

/*=====================================
contents
=====================================*/
/* FV */
.lp-fv__mv {
    position: relative;
    width: 100%;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.lp-fv__mv__inner {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 1em;
    width: min(70vw,600px);
    font-weight: 700;
    text-align: center
}
.lp-fv__mv__inner h1,
.lp-fv__mv__inner p {
    color: var(--wht);
}
.lp-fv__mv__inner h1 {
    line-height: 1.2;
    transform: translateX(4%)
}
.lp-fv__mv__inner h2 {
    padding: .1em .8em;
    background-color: var(--wht);
    line-height: 1.2
}
.lp-fv__mv__inner p {
    font-size: var(--nm);
}
.lp-fv__plan {
    background-color: var(--pgry)
}
.lp-fv__plan__inner {
    display: flex;
    align-items: stretch;
    justify-content: center;
    width: min(100%, 1120px);
    margin-left: auto;
    margin-right: auto;
}
.lp-fv__plan__item {
    display: flex;
    flex-direction: column;
}
.lp-fv__plan__item .ttl {
    padding: .2em;
    width: 100%;
    background-color: var(--blk);
    color: var(--wht);
    font-weight: 700;
    text-align: center;
    line-height: 1.2
}
.lp-fv__plan__item p {
    flex-grow: 1;
    padding: .5em 0;
    width: 100%;
    font-weight: 700;
    font-size: var(--tm);
    line-height: 1;
    text-align: center
}
.lp-fv__plan__item p .en {
    display: block;
    color: var(--clr1);
    font-size: var(--txl);
    line-height: .9
}
.lp-fv__plan__item p .en strong {
    font-size: var(--t3xl)
}
.lp-fv__plan__item p small {
    margin-top: .5em;
    display: block;
    font-weight: 400
}
.lp-btn__grn,
.lp-btn__wht,
.lp-btn__blk {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: fit-content;
    min-height: 50px;
    border-radius: min(1.6vw ,10px);
    letter-spacing: .01em
}
.lp-btn__grn {
    margin-left: auto;
    margin-right: auto;
    background-color: var(--clr1);
    color: var(--wht);
    font-size: var(--tm);
    font-weight: 700;
}
.lp-btn__wht {
    background-color: var(--wht);
    border: 1px solid var(--lgry);
    color: var(--blk);
    font-size: var(--nm);
}
.lp-btn__blk {
    background-color: var(--blk);
    color: var(--wht);
    font-size: var(--nm);
    font-weight: 700;
}
.lp-btn__grn.min {  
    font-size: var(--nm);
}
.lp-btn__grn span,
.lp-btn__wht span,
.lp-btn__blk span {
    flex-grow: 1;
    text-align: center;
    line-height: 1.4
}
.lp-btn__grn::after,
.lp-btn__wht::after,
.lp-btn__blk::after {
    content: "";
    display: inline-block;
    flex-shrink: 0;
    aspect-ratio: 1/1;
}
.lp-btn__grn::after {
    background: url("https://d2w53g1q050m78.cloudfront.net/masteryourmealjp/uploads/md/pages/subscription-discount/images/md-index-button-arrow-blk.svg?1787820873338") no-repeat center / contain
}
.lp-btn__wht::after,
.lp-btn__blk::after {
    background: url("https://d2w53g1q050m78.cloudfront.net/masteryourmealjp/uploads/md/pages/subscription-discount/images/md-index-button-arrow-blk.svg") no-repeat center / contain
}
@media (min-width: 768px) {
    .lp-fv__mv {
        background: url("https://d2w53g1q050m78.cloudfront.net/masteryourmealjp/uploads/md/pages/subscription-discount/images/mv-pc.webp")  no-repeat center / cover
    }
    .lp-fv__mv__inner {
        align-items: center;
    }
    .lp-fv__mv__inner h1 {
        font-size: clamp(56px, 5.64vw, 79px);
    }
    .lp-fv__mv__inner h2 {
        font-size: var(--txl);
    }
    .lp-fv__mv__inner p {
        line-height: 2
    }
    .lp-fv__plan__inner {
        padding: 2.4% 0
    }
    .lp-fv__plan__inner .lp-fv__plan__item:not(:first-of-type) {
        border-left: 1px solid var(--lgry)
    }
    .lp-fv__plan__item {
        flex-basis: calc((100% / 3) - 2px);
        padding: .5% 3.4%;
    }
    .lp-fv__plan__item .ttl {
        font-size: var(--tm)
    }
    .lp-fv__plan__item p small {
        font-size: var(--nm);
    }
    .lp-btn__grn,
    .lp-btn__wht,
    .lp-btn__blk {
        padding: .5em 1em
    }
    .lp-btn__grn::after,
    .lp-btn__wht::after,
    .lp-btn__blk::after {
        width: min(1.5em,20px);
    }
    .lp-btn__grn.pc-min {   
        font-size: var(--nm);
    }
}
@media (min-width: 821px) {
    .lp-fv__mv {
        aspect-ratio: 1400/560;
    }
    .lp-btn__grn span,
    .lp-btn__wht span,
    .lp-btn__blk span {
        padding-left: 1.8em;
        padding-right: .8em;
    }
}
@media (min-width: 768px) and (max-width: 820px) {
    .lp-fv__mv {
        aspect-ratio: 1400/620;
    }
    .lp-btn__grn span,
    .lp-btn__wht span,
    .lp-btn__blk span {
        padding-right: 1em;
    }
    .lp-btn__grn.pc-min {   
        font-size: var(--tm);
    }
}
@media (max-width: 767px) {
    .lp-fv__mv {
        aspect-ratio: 780/960;
        background: url("https://d2w53g1q050m78.cloudfront.net/masteryourmealjp/uploads/md/pages/subscription-discount/images/mv-sp.webp") center / 100%
    }
    .lp-fv__mv__inner {
        align-items: stretch;
    }
    .lp-fv__mv__inner h1 {
        font-size: clamp(38px, 11.28vw, 44px);
    }
    .lp-fv__mv__inner h2 {
        padding: .2em;
        font-size: var(--tl)
    }
    .lp-fv__mv__inner p {
        line-height: 1.8
    }
    .lp-fv__plan__inner {
        width: 95.6vw;
        margin: auto;
        padding: 5.6% 0
    }
    .lp-fv__plan__item {
        flex-basis: calc(100% / 3);
        overflow: hidden;
        padding: .5% 1%;
    }
    .lp-fv__plan__item .ttl {
        font-size: var(--nm);
    }
    .lp-fv__plan__item p small {
        font-size: var(--ts);
        letter-spacing: 0
    }
    .lp-btn__wht,
    .lp-btn__blk {
        margin: 4% auto;
    }
    .lp-btn__grn,
    .lp-btn__wht,
    .lp-btn__blk {
        padding: .6em
    }
    .lp-btn__grn span,
    .lp-btn__wht span,
    .lp-btn__blk span {
        padding-left: 1em;
        padding-right: .5em;
    }
    .lp-btn__grn::after,
    .lp-btn__wht::after,
    .lp-btn__blk::after {
        width: 1.2em;
    }
}
/* nav,ttl,txt */
.lp-nav {
    width: 100%;
    border-top: 1px solid var(--lgry);
}
.lp-nav ul {
    display: flex;
    margin-left: auto;
    margin-right: auto;
}
.lp-nav ul li {
    text-align: center
}
.lp-nav ul li a {
    display: block;
    color: var(--blk);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: .7em;
}
.lp-nav ul li a::before {
    content: "";
    display: inline-block;
    width: .5em;
    height: .5em;
    border-bottom: 1px solid var(--blk);
    border-right: 1px solid var(--blk);
    transform: rotate(45deg) translateY(-.1em)
}
.lp-cmn-ttl1 {
    display: flex;
    align-items: center;
    color: var(--clr1);
    font-size: var(--tm);
    font-weight: 700;
}
.lp-cmn-ttl1::before {
    content: "";
    display: inline-block;
    margin-right: .8em;
    height: 2px;
    background-color: var(--clr1);
}
.lp-cmn-ttl2 {
    font-size: var(--t2xl);
    font-weight: 700;
    line-height: 1.4
}
.lp-cmn-ttl3 {
    padding: .2em .7em;
    border-left: 4px solid var(--clr1);
    font-size: var(--txl);
    font-weight: 700;
    line-height: 1.4
}
.lp-cmn-ttl3 small {
    display: block;
    margin-top: .4em;
    font-weight: 400;
}
@media (min-width: 768px) {
    .lp-nav {
        border-bottom: 1px solid var(--lgry);
    }
    .lp-nav ul {
        width: min(86%, 1120px)
    }
    .lp-nav ul li {
        padding: .5em;
        font-size: var(--nm)
    }
    .lp-nav ul li:not(:first-child) {
        padding-left: min(4%, 3em);
    }
    .lp-cmn-ttl1::before {
        width: 30px;
    }
    .lp-cmn-ttl2,
    .lp-cmn-ttl3 {
        margin-bottom: min(3%, 18px);
    }
    .lp-cmn-ttl3 small {
        font-size: var(--nm);
    }
}
@media (max-width: 767px) {
    .lp-nav ul {
        flex-wrap: wrap
    }
    .lp-nav ul li {
        flex-basis: 50%;
        padding: .8em 0;
        border-bottom: 1px solid var(--lgry);
        font-size: var(--ts)
    }
    .lp-nav ul li:nth-child(even) {
        border-left: 1px solid var(--lgry);
    }
    .lp-cmn-ttl1::before {
        width: 22px;
    }
    .lp-cmn-ttl2 {
        margin-bottom: 3%;
    }
    .lp-cmn-ttl3 {
        margin-bottom: 5%;
    }
    .lp-cmn-ttl3 small {
        font-size: var(--ts);
    }
}
/* recommend */
.lp-recommend__ph {
    position: relative;
}
.lp-recommend__ph img {
    position: absolute;
    z-index: 1;
    border-radius: 12px;
}
.lp-recommend__ic {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    aspect-ratio: 1/1;
    width: clamp(48px, 17.6%, 60px);
    background-color: var(--clr2);
    border-radius: 50%;
    font-size: var(--tm);
    text-align: center;
    line-height: 1
}
.lp-recommend__ic small {
    display: block;
    padding-top: .6em;
    font-size: var(--ts)
}
.lp-recommend__item__inner .ttl {
    display: flex;
    align-items: center;
    margin-top: .5em;
    font-weight: 700;
    line-height: 1.3
}
.lp-recommend__item__inner .ttl strong {
    font-size: var(--txl);
    white-space: nowrap;
}
.lp-recommend__item__inner .ttl small {
    margin-left: .6em;
    display: block;
}
.lp-recommend__item__inner p {
    margin-top: .5em;
}
.lp-catch {
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
    font-size: var(--tl);
    font-weight: 700;
    text-align: center;
    text-decoration: underline;
    text-decoration-thickness: 2px;
}
.lp-arrow::before {
    content: "";
    display: block;
    background-color: var(--blk);
    clip-path: polygon(0 0, 100% 0%, 50% 100%);
}
@media (min-width: 768px) {
    .lp-recommend__inner {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        margin-top: min(4%,28px)
    }
    .lp-recommend__inner .lp-recommend__item {
        flex-basis: 30.5%;
        display: flex;
    }
    .lp-recommend__inner .lp-recommend__item:not(:first-of-type)::before {
        flex-shrink: 0;
        content: "";
        display: block;
        width: min(1.2vw, 18px);
        height: min(4.28vw, 60px);
        background-color: var(--blk);
        clip-path: polygon(0 0, 0 100%, 100% 50%);
        transform: translate(-100%, min(5.48vw, 72px))
    }
    .lp-recommend__ph {
        aspect-ratio: 17/10;
    }
    .lp-recommend__ph img {
        bottom: 0;
        right: 0;
        aspect-ratio: 16/9;
        width: 94%
    }
    .lp-recommend__ic {
        top: 0;
        left: 0;
    }
    .lp-recommend__item__inner .ttl {
        padding-left: 7%;
        font-weight: 700
    }
    .lp-recommend__item__inner .ttl small {
        font-size: clamp(12px, 1.067vw, 15px);
        letter-spacing: .01em
    }
    .lp-recommend__item__inner p {
        padding-left: 7%
    }
    .lp-arrow::before {
        margin: min(4%, 28px) auto min(3%, 21px);
        width: min(7.14vw, 80px);
        height: min(2.14vw, 24px);
    }
}
@media (max-width: 767px) {
    .lp-recommend__inner {
        margin-top: 10%
    }
    .lp-recommend__inner .lp-recommend__item {
        margin-left: auto;
        margin-right: auto;
        width: 84%;
    }
    .lp-recommend__ph {
        aspect-ratio: 16/9.2;
    }
    .lp-recommend__ic {
        top: -14px;
        left: -14px;
    }
    .lp-recommend__item:not(:first-of-type)::before {
        flex-shrink: 0;
        content: "";
        display: block;
        margin: 5% auto 8%;
        width: 80px;
        height: 24px;
        background-color: var(--blk);
        clip-path: polygon(0 0, 100% 0%, 50% 100%);
    }
    .lp-recommend__item__inner .ttl small {
        font-size: var(--nm)
    }
    .lp-arrow::before {
        margin: 5% auto;
        width: 80px;
        height: 24px;
    }
    
}
/* about */
.lp-about__item .ttl {
    background-color: var(--blk);
    color: var(--wht);
    font-size: var(--tm);
    font-weight: 700;
    text-align: center;
}
.lp-about__item .txt {
    background-color: var(--wht);
}
.lp-about__item dl {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}
.lp-about__item dt:not(:first-of-type),
.lp-about__item dd:not(:first-of-type) {
    border-top: 1px solid var(--lgry)
}
.lp-about__item dt {
    display: flex;
    justify-content: center;
    flex-direction: column;
    flex-basis: 45%;
    line-height: 1.4
}
.lp-about__item dt strong {
    display: block;
    font-weight: 700
}
.lp-about__item dd {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-basis: 55%;
    color: var(--clr1);
    font-family: "Syncopate";
    font-weight: 700;
    text-align: center;
    line-height: 1.2
}
.lp-about__item dd strong {
    font-family: "Syncopate";
    font-weight: 700
}
table.lp-table {
    border-top: 1px solid var(--lgry)
}
table.lp-table thead th {
    background-color: var(--blk);
    color: var(--wht);
    font-weight: 700;
    text-align: center
}
table.lp-table thead th:not(:first-of-type) {
    border-left: 1px solid var(--lgry);
}
table.lp-table thead th small {
    display: block;
    color: var(--lgry);
    font-weight: 400;
    line-height: 1.2
}
table.lp-table tbody {
    background-color: var(--wht)
}
table.lp-table th,
table.lp-table td {
    border-bottom: 1px solid var(--lgry);
    line-height: 1.5;
    text-align: left;
    vertical-align: center
}
table.lp-table th {
    font-weight: 400;
}
table.lp-table td {
    border-left: 1px solid var(--lgry);
    text-align: center
}
table.lp-table td.bold {
    font-weight: 700
}
@media (min-width: 768px) {
    .lp-about__inner {
        display: flex;
        align-items: stretch;
        justify-content: space-between;
        margin-top: min(4%,35px)
    }
    .lp-about__inner .lp-about__item {
        flex-basis: 30.5%;
        display: flex;
        flex-direction: column
    }
    .lp-about__item .txt {
        flex-grow: 1;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    .lp-about__item dl {
        flex-grow: 1;
    }
    .lp-about__item dt {
        padding: .5em 0 .5em 1em;
        line-height: 1.4
    }
    .lp-about__item dd {
        padding: .5em .5em .5em .5em;
        font-size: var(--tl);
    }
    .lp-about__item dd strong {
        font-size: var(--t2xl);
    }
    table.lp-table th,
    table.lp-table td {
        padding: 1em;
    }
}
@media (min-width: 768px) and (max-width: 820px) {
    .lp-about__item dt {
        font-size: var(--ts);
    }
    .lp-about__item dd {
        padding: .5em .5em .5em .5em;
        font-size: var(--nm);
    }
    .lp-about__item dd strong {
        font-size: var(--txl);
    }
}
@media (max-width: 767px) {
    .lp-about__inner {
        margin-top: 7%
    }
    .lp-about__item + .lp-about__item {
        margin-top: 6%
    }
    .lp-about__item dt {
        padding: 1em 0em 1em 2em;
        line-height: 1.4
    }
    .lp-about__item dd {
        padding: 1em;
        font-size: var(--txl);
    }
    .lp-about__item dd strong {
        font-size: var(--t3xl);
    }
    table.lp-table th,
    table.lp-table td {
        padding: .6em .4em;
        font-size: var(--ts)
    }
}

/* plan */
.lp-plan__item {
    background-color: var(--wht);
    border: 6px solid var(--pgry)
}
.lp-plan__item .ttl {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 3%
}
.lp-plan__item .ttl__txt {
    font-size: var(--nm);
    line-height: 1.6
}
.lp-plan__item .ttl__txt small {
    display: block;
    color: var(--clr1);
    font-size: var(--nm);
    font-weight: 700;
}
.lp-plan__item .ttl__txt strong {
    display: block;
    font-weight: 700;
    line-height: 1.4
}
.lp-plan__item .ttl__tag {
    padding: 1.2em .4em;
    background-color: var(--clr2);
    font-size: var(--nm);
    text-align: center;
    font-weight: 700;
    line-height: 1
}
.lp-plan__item .ttl__tag i {
    display: block;
    font-style: normal;
    font-size: var(--tm);
}
.lp-plan__item .ttl__tag i strong {
    font-size: var(--t2xl)
}
.lp-checklist  {
    border-top: 1px solid var(--lgry)   
}
.lp-checklist li {
    padding: .5em .7em;
    border-bottom: 1px solid var(--lgry);
    font-weight: 700
}
.lp-checklist li::before {
    content: "";
    display: inline-block;
    aspect-ratio: 1/1;
    width: 1.2rem;
    background: url("https://d2w53g1q050m78.cloudfront.net/masteryourmealjp/uploads/md/pages/subscription-discount/images/ic-check.svg") no-repeat center / 100%;
    transform: translate(-.4rem, .2rem)
}
@media (min-width: 768px) {
    .lp-plan__inner {
        display: flex;
        align-items: stretch;
        justify-content: space-between
    }
    .lp-plan__inner .lp-plan__item {
        flex-basis: 48%;
        padding: 3% 2%;
    }
    .lp-plan__inner.full .lp-plan__item {
        flex-basis: 100%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        gap: 4%
    }
    .lp-plan__inner.full .lp-plan__item .mgt05,
    .lp-plan__inner.full .lp-plan__item .mgt07,
    .lp-plan__inner.full .lp-plan__item .lp-btn__grn {
        margin: 0!important
    }
    .lp-plan__inner.full .lp-plan__item  > div {
        flex-grow: 1
    }
    .lp-plan__inner.full .lp-plan__item .ttl__txt {
        white-space: nowrap
    }
    .lp-plan__item .ttl__txt strong {
        font-size: clamp(20px, 2.133vw, 32px);;
    }
    .lp-plan__item .ttl__tag i {
        font-size: var(--tl);
    }
}
@media (min-width: 768px) and (max-width: 820px) {
    .lp-plan__inner.full .lp-plan__item {
        flex-wrap: wrap;
        gap: 5%
    }
    .lp-plan__inner.full .lp-plan__item .lp-btn__grn {
        margin:  2% auto 0!important
    }
    .lp-plan__inner.full .lp-plan__item > div {
        flex-grow: 1
    }
}
@media (max-width: 767px) {
    .lp-plan__item + .lp-plan__item {
        margin-top: 6%
    }
    .lp-plan__inner .lp-plan__item {
        padding: 5% 5%;
    }
    .lp-plan__item .ttl__txt {
        font-size: var(--ts)
    }
    .lp-plan__item .ttl__txt strong {
        font-size: var(--txl);
    }
    .lp-plan__item .ttl__tag i {
        font-size: var(--tm);
    }
}
/* notice */
.lp-notice__inner {
    background-color: var(--wht)
}
.lp-notice__inner .lp-notice__item .ic {
    display: block;
    aspect-ratio: 1/1;
    margin: 0 auto .3em;
    width: 50px;
}
.lp-notice__inner .lp-notice__item .ttl {
    margin-bottom: .5em;
    font-weight: 700;
    text-align: center
}
@media (min-width: 768px) {
    .lp-notice__inner {
        display: flex;
        align-items: stretch;
        justify-content: space-between;
        margin-top: min(4%,35px);
    }
    .lp-notice__inner .lp-notice__item {
        flex-basis: 25%;
        padding: 2%
    }
    .lp-notice__inner .lp-notice__item .ttl {
        font-size: var(--nm);
    }
    .lp-notice__inner .lp-notice__item p {
        font-size: var(--ts);
    }
}
@media (min-width: 821px) {
    .lp-notice__inner .lp-notice__item:not(:first-of-type) {
        border-left: 1px solid var(--lgry)
    }
}
@media (min-width: 768px) and (max-width: 820px) {
    .lp-notice__inner {
        flex-wrap: wrap
    }
    .lp-notice__inner .lp-notice__item {
        flex-basis: 50%;
        padding: 3%
    }
    .lp-notice__inner .lp-notice__item:nth-of-type(even) {
        border-left: 1px solid var(--lgry)
    }
    .lp-notice__inner .lp-notice__item:not(:nth-child(1)):not(:nth-child(2)) {
        border-top: 1px solid var(--lgry)
    }
}
@media (max-width: 767px) {
    .lp-notice__inner {
        margin-top: 7%;
    }
    .lp-notice__inner .lp-notice__item:not(:first-of-type) {
        border-top: 1px solid var(--lgry)
    }
    .lp-notice__inner .lp-notice__item {
        padding: 5% 6%
    }
    .lp-notice__inner .lp-notice__item .ttl {
        font-size: var(--tm);
    }
    .lp-notice__inner .lp-notice__item p {
        font-size: var(--nm);
    }
}
/* cta */
.lp-cta {
    background-color: var(--clr1);
    color: var(--wht)
}
.lp-cta .lp-cmn-ttl1,
.lp-cta .lp-cmn-ttl2 {
    display: block;
    color: var(--wht);
    text-align: center
}
.lp-cta .lp-cmn-ttl1::before {
    display: none
}
.lp-cta .lp-cmn-ttl2 {
    font-size: var(--txl)
}
.lp-cta a.def {
    color: var(--wht);
}
@media (min-width: 768px) {
    .lp-cta {
        padding: min(5%, 60px);
    }
    .lp-cta-btnarea {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 3%;
    }
}
@media (max-width: 767px) {
    .lp-cta {
        padding: 8% 5%;
    }
    .lp-cta-btnarea [class^="lp-btn"] {
        width: 70%
    }
}